html {
  margin:0px;
  padding:0px;
  text-indent:0;
}
body {
  background:#f7f7f7;
  background-position:164px 0px;
  font:10pt/15pt arial, sans-serif;
  color:#333;
  font-family: arial, sans-serif;
  margin:0px;
  padding:0px;
  text-indent:0;
}
.headertoprepeat { background-image: url(../images/headertoprepeat.png); background-repeat: repeat-x; height: 20px;}
.headermiddle {background-color: #fff; height: 210px;}
.logo {background-image: url(../images/logo.png); background-repeat: no-repeat; height: 206px;}

.headerbottomrepeat {background-image: url(../images/headerbottomrepeat.png); background-repeat: repeat-x; height: 50px;}

img.center {
  display:block;
  margin:20px auto;
}
.rightmodule h4 {
    text-align: center;
}
label {
  font-weight: bold;
  text-decoration: none;
}
table {
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
    width: auto; /* 100%; */
    max-width: 1000px;
    padding: 3px;
    margin-top: 20px;
    margin-bottom: 20px;
    /* For horizontal centering: */
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #000000;
}
thead {
    font: bold 12pt/20pt arial, sans-serif;
    background-color: #003848;
    color: #ffffff;
    padding: 10px;
}
tbody {
    font-weight: normal;
}
th, td, thead td {
    border: 1px solid #eeeeee;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
td {
    border: 1px solid #003848;
}
caption {
    caption-side:bottom;
    text-align: center;
    vertical-align: middle;
    width: auto; /* 100%; */
    max-width: 1000px;
    padding: 3px;
    margin-bottom: 20px;
    /* For horizontal centering: */
    margin-left: auto;
    margin-right: auto;
}
table.scripture {
    border-collapse: collapse;
    text-align: left;
    vertical-align: top;
    width: auto; /* 100%; */
    max-width: 100%; /* 0px; */
    padding: 3px;
    margin-top: 20px;
    margin-bottom: 20px;
    /* For horizontal centering: */
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #000000;
}
table.scripture thead th {
  padding: 5px;
  text-align: center;
}
table.scripture tbody th {
  padding: 3pt;
  text-align: center;
  line-height: 11pt;
  border: 1px solid #cccccc;
}
table.scripture tbody td {
  padding: 3pt 5pt;
  text-align: left;
  line-height: 11pt;
  vertical-align: top;
  font-style: normal;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  /* color:#333; */
  /* font-family: serif; */
}
table.scripture tbody td.center {
  text-align: center;
}
#ownership {
    margin-top: 30px;
}
#header {
  margin:50px 0px 10px 0px;
  padding:17px 0px 0px 20px;
  /* For IE5/Win's benefit height = [correct height] + [top padding] + [top and bottom border widths] */
  height:33px; /* 14px + 17px + 2px = 33px */
  border-style:solid;
  border-color:black;
  border-width:1px 0px; /* top and bottom borders: 1px; left and right borders: 0px */
  line-height:11px;
  background-color:#eee;

  /* Here is the ugly brilliant hack that protects IE5/Win from its own stupidity.
     Thanks to Tantek Celik for the hack and to Eric Costello for publicizing it.
     IE5/Win incorrectly parses the "\"}"" value, prematurely closing the style
declaration. The incorrect IE5/Win value is above, while the correct value is
below. See https://glish.com/css/hacks.asp for details. */
  voice-family: "\"}\"";
voice-family:inherit;
height:14px; /* the correct height */
}
/* I've heard this called the "be nice to Opera 5" rule. Basically, it feeds correct
   length values to user agents that exhibit the parsing error exploited above yet get
   the CSS box model right and understand the CSS2 parent-child selector. ALWAYS include
   a "be nice to Opera 5" rule every time you use the Tantek Celik hack (above). */
body>#header {height:14px;}

/* KNOWN GOOD
   #content {
  margin:0;
  position:absolute;
  top: 0px;
  left: 164px;
  padding: 30px;
  padding-bottom:10px;
  text-indent: 0px;
  text-align: left;
}
*/

#content {
  position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
  width:auto;
  min-width:120px;
  margin:0px 210px 20px 170px;
  padding:10px;
  z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
}

/*#content>p {
  text-indent:0px;
  margin:0px;
}

#content>p+p {
  padding-left:30px;
}
*/

span.underline {
  text-decoration: underline;
}

.scripture {
  font:italic 10pt/15pt arial, sans-serif;
  color: #980000;
  /* text-align: justify;
     margin-top: 9pt;
     margin-bottom: 9pt;
     padding-left:25pt;
     padding-right:25pt; */
}

.scripture p {
  font-style:italic;
  font-weight:normal;
  color:#980000;
}

span.scripture {
  font:italic 10pt/15pt arial, sans-serif;
  color: #980000;
  padding:0;
  margin:0;
}

.ref, a.rtBibleRef {
  font-style:normal !important;
  font-weight:900 !important;
  color:#980000 !important;
}

.quote, caption {
  font: italic 10pt/15pt arial, sans-serif;
  color: #003848;
}

.quote p {
  font:italic 10pt/15pt arial, sans-serif;
  color: #003848;
}

blockquote.quote {
  font:italic 10pt/15pt arial, sans-serif;
  color: #003848;
}


#adirections {
  left:0px;
  /* padding:10px;
     margin:20px; */
  margin-top:0px;
  margin-bottom:0px;
  border-top: 3px ridge #666666;
  border-bottom: 3px ridge #666666;
}

#atopics {
  left:0px;
  /* padding:10px;
     margin:20px; */
  margin-top:0px;
  margin-bottom:0px;
  border-bottom: 3px ridge #666666;
}

#alessons {
  left:0px;
  /* padding:10px;
     margin:20px; */
  margin-top:0px;
  margin-bottom: 10pt;
  padding-bottom: 10pt;
  border-bottom: 3px ridge #666666;
}

#alessons ul.head {
  margin:0;
  padding:0;
  margin-top:10pt;
  list-style-type:none;
  background: #003848;
  color:#fff;
  text-align:left;
}

#alessons ul.head li {
  display: inline;
  width: 40%;
  padding-right:70pt;
  padding-left:10pt;
}

#alessons ul.head li h3 {
  text-decoration: none;
  margin:0;
  padding:0;
  color:#fff;
  text-align:left;
  display:inline;
}

#alessons ul.head a {
  font-weight: bold;
  text-decoration: none;
  color:#fff;
}

#alessons ul {
  margin:0;
  padding:0;
  padding-left:10pt;
  list-style-type:none;
}

#alessons ul.entry li {
  margin:0;
  padding:0;
  padding-right: 70pt;
  display:inline;
}

#alessons ul.entry a {
  font-weight: bold;
}

#ccontainer {
  top:0px;
  left:0px;
  padding:0;
  margin:0;
  width:550px;
  text-indent:0;
}

span h1 {
  margin-bottom:0;
  padding-bottom:0;
  background-image: none;
  line-height:28pt;
}

#ccontainer ul {
  margin:0;
  padding:0;
  text-align:left;
  list-style-type:none;
  display:inline;
}

#ccontainer ul li {
  padding-right: 20pt;
  list-style-type:none;
  display:inline;
}

#ccontainer ol li {
  margin-bottom:5pt;
}

#ccontainer ol li a {
  /* text-decoration: none; */
  color: #990000;
  font-weight:bold;
}

#ccontainer h3 {
  font: normal 12pt/20pt arial, sans-serif;
  text-decoration: none;
  width:100%;
  margin:0;
  padding:5pt 15pt;
  background: #003848;
  color:#fff;
  text-align:left;
  display:inline;
}

#ccontainer h3 a {
  text-decoration: none;
  color:#fff;
  text-align:left;
}

#ccontainer td {
  font-weight:bold;
}

#indexmenu {
  padding:10px;
  margin:10px 0px 0px 0px;
  padding-top:35px;
  padding-right:40px;

  background-position: center top;
  background-repeat:repeat-x;
  background-color: transparent;
  font:normal 10pt/15pt arial, sans-serif;
  color:#000000;
  text-indent:0px;
  text-align:left;
}

#indexmenu li {
  margin:0;
  padding:0;
  padding-left:60px;
  list-style-type:none;
  height:80px;
}

#indexmenu a {
  font:normal 12pt/20pt arial, sans-serif;
}

#forumsicon {
  background: url(../images/forums_icon.gif) left 5px no-repeat;
}

#articlesicon {
  background: url(../images/articles_icon.gif) left 5px no-repeat;
}

#audioicon {
  background: url(../images/audio_icon.gif) left 5px no-repeat;
}

#searchicon {
  background: url(../images/search_icon.gif) left 5px no-repeat;
}

#correspicon {
  background: url(../images/corresp_icon.gif) left 5px no-repeat;
}

#linksicon {
  background: url(../images/links_icon.gif) left 5px no-repeat;
}

#downloadsicon {
  background: url(../images/downloads_icon.gif) left 5px no-repeat;
}

#texticon {
  background: url(../images/larger_text_icon.gif) left 5px no-repeat;
}


#newstuff {
  margin:10px;
  margin-top:0px;
  margin-bottom:0px;
  padding:10px;
  border-top: 3px ridge #666666;
  padding-top: 15px;
  font: normal 7pt/12pt arial, sans-serif;
  text-indent:0px;
  text-align:center;
}

#legalstuff {
  margin:10px;
  margin-top:70px;
  padding:10px;
  font: normal 7pt/12pt arial, sans-serif;
  text-indent:0px;
  text-align:center;
}
#body_container {
  position: relative;
}

#container {
  position:relative;
  text-indent:0;
  top:0;
  left:0;
  width:163px;
  height:650px;
  padding:5px;
  margin:0;
  text-indent:0;
  background-image: url(../images/leftcolrepeat.png); background-repeat: repeat-x;
  line-height:17px;
  z-index:2;
  /* Again, the ugly brilliant hack. */
  voice-family:"\"}\"";
voice-family:inherit;
width:153px;
}
/* Again, "be nice to Opera 5". */
body>#container {width:163px;}

#container p {
  text-indent:0;
}

#container input {
  width: 130px;
  /*
  margin: 0.5em;
  padding: 0.5em;
  font-family: sans;
  font-size: 1em;
  */
}

#rightpanel {
  position:absolute;
  width:190px;
  top:20px;
  right:20px;
  padding:0px;
  /*border:1px solid black;*/
  text-align: left;
  z-index:1;
  /* Again, the ugly brilliant hack. */
  voice-family: "\"}\"";
voice-family:inherit;
width:168px;
}
/* Again, "be nice to Opera 5". */
body>#rightpanel {width:168px;}

.rightmodule {
  border:1px dashed black;
  /*background-color:#eee;*/
  margin-bottom:20px;
  padding:10px;
  text-align: left;
}

.rightmodule p {
  text-align:left;
}


.sidebar {
  float:right;
  width:200pt;
  padding:10pt;
  margin:30px;
  border: 2px dashed #003848;
  /* background:#fff url(../images/bkg3.jpg); */
  /* background-color: #ccffcc; */
  /* font: 12px/16px verdana,sans-serif; */
  /* color: black; */
  /* z-index: 2; */
  list-style: none;
  overflow: hidden;
}

.sidebar li {
  margin:0;
  margin-left:-30pt;
  padding:0;
  list-style: none;
}

.sidebar a {
  margin:0;
  padding:0;
  list-style: none;
  overflow: hidden;
}

#menu {
  position: absolute;
  top: 124px;
  left: 15px;
  width: 114px;
  height: 250px;
  margin: 0;
  padding: 0;
  display: inline;
  overflow: hidden;
  list-style: none;
}

#menu li {
  margin: 0;
  padding: 0;
  display: inline; /* duplicated for IE 5/Win */
  list-style-type: none; /* duplicated for IE 5/Win */
}

#menu a {
  float: left;
  height: 0px !important;
  height /**/:28px; /* IE 5/Win hack */
  padding: 28px 0 0 0;
  overflow: hidden;
}

#forums a {
  width:114px;
  background: url(../images/menu.png) top left no-repeat;
}
#forums a:hover {
  background-position: 0 -30px;
}
#forums a:active, #forums a.selected {
  background-position: 0 -60px;
}

#articles a {
  width:114px;
  background: url(../images/menu.png) top left no-repeat;
  background-position: 0 -90px;
}
#articles a:hover {
  background-position: 0 -120px;
}
#articles a:active, #articles a.selected {
  background-position: 0 -150px;
}

#audio a {
  width:114px;
  background: url(../images/menu.png) top left no-repeat;
  background-position: 0 -180px;
}
#audio a:hover {
  background-position: 0 -210px;
}
#audio a:active, #audio a.selected {
  background-position: 0 -240px;
}

#corresp a {
  width:114px;
  background: url(../images/menu.png) top left no-repeat;
  background-position: 0 -270px;
}
#corresp a:hover {
  background-position: 0 -300px;
}
#corresp a:active, #corresp a.selected {
  background-position: 0 -330px;
}

#about a {
  width:114px;
  background: url(../images/menu.png) top left no-repeat;
  background-position: 0 -360px;
}
#about a:hover {
  background-position: 0 -390px;
}
#about a:active, #about a.selected {
  background-position: 0 -420px;
}

#contact a {
  width:114px;
  background: url(../images/menu.png) top left no-repeat;
  background-position: 0 -450px;
}
#contact a:hover {
  background-position: 0 -480px;
}
#contact a:active, #contact a.selected {
  background-position: 0 -510px;
}

#home a {
  width:114px;
  background: url(../images/menu.png) top left no-repeat;
  background-position: 0 -540px;
}
#home a:hover {
  background-position: 0 -570px;
}
#home a:active, #home a.selected {
  background-position: 0 -600px;
}


#searchside {
  position:absolute;
  top:400px;
  left:5px;
  margin:0px;
  padding:0px;
}

#searchside .footnote {
  font-style:italic;
  font-size:7pt;
  line-height:13pt;
  color:#980000;
  text-align:left;
}

#footer {
  margin:50px 0px 10px 0px;
  padding:0;
  text-align:center;
  text-indent:0;
}

#footer ul {
  margin:0;
  padding:0;
  list-style-type:none;
  color:#fff;
  background-color:transparent;
}

#footer ul li {
  display: inline;
}

#footer ul li a
{
  text-decoration: none;
  padding:1em;
  color: #003848;
}

#footer a:hover {
  color: #fff;
  background-color: #003848;
}

#footer a:active, a.visited {
  color:#FFFFFF;
  background-color:#990000;
}
.results {
  font-family:arial,sans-serif;
  font-size:10pt;
  border-top: thin ridge #008000;
  padding-top: .3em;
}
.credits {
  font-family: arial,sans-serif;
  border-top: thin ridge #008000;
  font-size: 9pt;
}
.tweet {
    margin-top: 5px;
}

/* For:  RefTagger https://www.logos.com/reftagger            */
/* From: https://bible.logos.com/Content/ReferenceTagging.css */
.lbsTooltip {
  background:#fffade;
  border: 1px solid gray;
  z-index: 99;
  text-align: left;
  text-indent: 0;
}
.lbsTooltipHeader {
  background:#fff4b8;
  color: black;
  font-weight:bold;
  font-size:15px;
  line-height: 18px;
  font-family:Arial,Helvetica,serif;
  margin: 0;
  padding:4px;
  position:relative;
  border: 0;
}
.lbsTooltipBody {
  padding: 4px 8px 0 8px;
  margin:0;
  position:relative;
  z-index: 2;
  border: 0;
  line-height:16px;
}
.lbsTooltipBody p, .lbsTooltipBody span {
  display: inline;
  color: black;
  font-family:Arial,Helvetica,serif;
  font-size: 14px;
  line-height:16px;
}
.lbsTooltipFooter {
  font-size:11px;
  font-family:Helvetica,Arial,serif;
  bottom:4px;
  margin-top: 4px;
  position:absolute;
  text-align:right;
  border: 0;
}
.lbsTooltipFooter a:link, .lbsTooltipFooter a:visited, .lbsTooltipFooter a:hover {
  color: blue;
  text-decoration: underline;
  font-weight: normal;
  font-size:11px;
  font-family:Helvetica,Arial,serif;
}
.lbsTooltipBody .ch-ref, .lbsTooltipBody .verse-ref {
  font-size: 85%;
  top: -1px;
  position: relative;
}
.lbsTooltipBody .ch-ref {
  font-weight: bold;
}
.lbsTooltipBody .verse-ref {
  color: dimgray;
}
.lbsTooltip, .lbsTooltipBody span, .lbsTooltip a, .lbsTooltipBody p
{
  margin: 0;
  padding: 0;
}
.lbsLibronix img
{
  float: none !important;
}
